# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = tembro
pkgbase = tembro
xdata = pkgtype=pkg
pkgver = 0.6.0-2.0
pkgdesc = Virtual software instrument based on samples
url = https://laborejo.org/tembro/
builddate = 1723493271
packager = TasosSah <arch32@tasossah.com>
size = 2087042
arch = any
license = GPL3
group = pro-audio
depend = hicolor-icon-theme
depend = libcalfbox-lss
depend = python
depend = python-pyqt5
depend = ttf-dejavu
optdepend = new-session-manager: for session management
